@tailwind base;
@tailwind components;
@tailwind utilities;

table tbody {
    background-color: #fff;
}

table tbody tr:nth-child(even) {
    background: #f5f5f5;
}

table tbody tr:nth-child(odd) {
    background: #ffffff;
}

.flip-list-move {
    transition: transform 0.8s ease;
}